/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*
Custom.css
==========
01. Header styling
02. Home Page styling
03. Page Styling
04. Footer Styling
05. Tweetables
06. Comments
07. Slider
08. Read More (desktop)
09. Typography
10. Contact Page
*/

/*
01. Header styling 2013-03-08

*/
/*01.01 Call number in header*/
#call {
float:right;
font:24px/1.1em 'Cabin Sketch', arial, sans-serif;color:#265326;
}
/*01.02 Remove RSS icon from navigation menu*/
#navigation ul.rss.fr {
display: none;
}
/*01.03 Make last item on main nav (Contact) float to right (add "right" as menu item's css class)*/
/*
ul.nav {
width:100%;
}
#main-nav .right {
float:right;
}
*/
/*01.04 remove underline on hover from site title*/
#logo .site-title a:hover {
  text-decoration: none;
}
/*01.05 style search form on navigation*/
/*2013-06-05 move up change margin-top from 8px to 0*/
#nav-search .searchform {
border: none;
margin-top: 0px;
}
#nav-search .searchform input.s{
background: #ffffff;
}
/*01.06 styling specifically for swiftype*/
.st-autocomplete p.title {
  display: block;
  font-size: 1em;
}
.swiftype-widget .autocomplete .title {
  display: block;
  font-size: 1em;
}

/*01.07 reduce height of primary nav 1em to 0.5em*/
ul.nav li a {
    display: block;
    padding-top: 0.5em!important;
    padding-bottom: 0.5em!important;
  }
/*
02. Home Page styling 2013-03-08
*/
/*02.01 no title */
 .home .title {
display: none;
}
/*02.02 muted */
.muted h6 a,
.muted li {
color: #999999; !important;
}
.muted  a {
color: #1982D1;
}
.muted li {
font-size: 0.9em !important;
}
/*02.03 latest tweet uses micro clearfix to force new line*/
.latest-tweet small::before {
	content: "";
	display: table;
	clear: both;
}
/*02.04 latest post uses micro clearfix to force new line*/
.latest-post  .post-date::before {
	content: "";
	display: table;
	clear: both;
}
/*02.05 twitter / post icon*/
.latest-tweet ul,
.latest-post ul {
list-style-type: none;
text-indent: -0.7142857142857143em;
}
.latest-tweet li,
.latest-post li{
list-style-type: none !important;
}
.latest-tweet li::before,
.latest-post li::before{
width: .7142857142857143em;
display: inline-block;
text-align: center;
height: auto;
line-height: normal;
vertical-align: baseline;
background-image: none;
background-position: 0 0;
background-repeat: repeat;
margin-top: 0;
font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;
}
.latest-tweet li::before{
content: "\f099";
}
.latest-post li::before{
content: "\f0f6";
}
/*
03. Page styling 2013-03-08
*/
/*04.01 reduce padding bottom from 40px */
#content,
#wrapper {
  padding-bottom: 20px;
}

.entry img,
img.thumbnail,
.entry .wp-caption {
  background: none;
  border: medium none;
  padding: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow:    none;
  box-shadow:         none;
}
.page .large p,
.page .large li {
font:normal 24px/1.6em 'Open Sans', arial, sans-serif;
color:#555555; 
}
.page p,
.page li {
font:normal 16px/1.6em 'Open Sans', arial, sans-serif;
color:#555555; 
}
.page strong {
font:700 48px/1.1em 'Open Sans Condensed', arial, sans-serif;
color:#265326;
}
.page .large .wp-caption-text {
  margin: 0 0 0.3em;
  padding: 0;
  font:24px/1.1em 'Cabin Sketch', arial, sans-serif;color:#265326;
    text-align: center;
}
.page .aside {
  font:24px/1.1em 'Cabin Sketch', arial, sans-serif;
  color:#265326;
}
.page ol {
margin-left: 1.6em;
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
  margin: 0 0 0.5em;
  line-height: 1.2em;
}
/*
04. Footer styling 2013-03-13
*/
/*04.01 remove top border and padding from widget area*/
#footer-widgets {
border: none;
padding: 0;
clear: both;
color: #f0f0f0;
}
/*04.02 links*/
#footer-widgets a:link, 
#footer-widgets a:visited,
#footer-widgets p {
color: #f0f0f0;
}
/*04.02 text*/
#footer-widgets p,
#footer-widgets a {
font-size: 14px;
}
#footer-widgets h4 {
font-size: 14px;
line-height: 1.6em;
letter-spacing: 1px;
}
#footer-widgets .small {
font-size: 12px;
color: #f0f0f0;
}
#footer-widgets .alignright {
text-align: right;
}
/*04.03 remove standard footer area*/
#footer { display: none; }
/*
05. Tweetables 2013-03-16
*/
/*05.01 for previous blog tweetables eg Jan 2013*/
#tweetables h1 {
  color:#152DCD; 
  font-size:24px; 
  font-weight:900; 
  height:60px;
  padding: 17px 0 0 102px;
  background-image:url('/wp-content/uploads/2011/08/learn-wide.png');
  background-repeat:no-repeat;
}
div.tweetable-article {
  border-bottom: 1px solid #555555;
  padding-bottom:10px;
}	
.tweetable-article img {
  float:left;
  display:none;
}
.tweetable-article h2, 
.tweetable-article p {
  padding-left:120px;
} 
.tweetable-article iframe {
  width: 99%;
}
/*05.02 eg 10 fav articles 2012*/
div.tweetable-article2 {
  border-bottom: 1px solid #ccc;
  padding-bottom:10px;
}	
.tweetable-article2 img {
  float:left; 
  display:none;
  clear:both;
}
.tweetable-article2 strong {
  float:left;
  font-size: 36px;
  line-height: 1.1em;
} 
.tweetable-article2 h2, 
.tweetable-article2 p {
padding-left:120px;
}
.tweetable-article2 iframe {
  width: 99%;
}
/*05.03 for oldest blog tweetables eg Jan 2012*/
p.tweetbutton {
  padding-left:45px;
  clear:both;
}
p.tweetit {
  background-color: #FFF; 
  border:1px solid #DDDDDD;
  padding:3px 7px 6px 7px;
  margin:0 0 6px 120px; 
  -moz-border-radius: 15px; 
  border-radius: 15px;
}
/*05.04 people to follow eg 20 ProdMktg Pros*/	
#tofollow ul li {
  list-style-type:none;
  border-bottom: 1px solid #ccc;
}
#tofollow img {
  float:left; 
  margin:6px 20px 0 0;
}
.tofollow-info {
  padding-left:82px;
}
/*
06. Comments 2013-04-17
*/
/*06.01 restyling comments by Social Plugin*/
#social .social-replied {
	left: -17px;
	top: -15px;
}
#social .social-comment-body {
	width: auto;
}
/*06.02Author comments*/
.bypostauthor {
background:#f0f0f0;
}
/*
07. Slider 2013-05-25
*/
/*07.01 recolor next/prev arrows on flex slider*/
/*07.02 change sizes position and background color (2013-06-05)*/
a.flex-prev:before,
a.flex-next:before,
#post-gallery .pagination .jcarousel-prev:before,
#post-gallery .pagination .jcarousel-next:after {
  position: absolute;
  top: 4px;
  left: 8px;
  font-size: 28px;
  color: #dddddd;
}
a.flex-prev:hover:before,
a.flex-next:hover:before,
#post-gallery .pagination .jcarousel-prev:hover:before,
#post-gallery .pagination .jcarousel-next:hover:after {
  color: #ffffff;
}
a.flex-prev,
a.flex-next {
  display: block;
  position: relative;
  overflow: hidden;
  width: 35px;
  height: 0;
  padding-top: 30px;
  background-color: rgba(38, 83, 38, 0.9);
}
/*07.02 recolor semi-transparent title background color (2013-06-08)*/
  #loopedSlider .content p,
  #loopedSlider .content h2 {
    background: #000000;
    background: rgba(38, 83, 38, 0.9);
    max-width: 350px;
  }
/*
08. Read More
*/
.read-more a {
	background: #265326;
	border-color: #ffffff;
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin: 0 .6em 1.5em 0;
	border: 1px solid #4081af;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
	 inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
	 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
.post-more .post-comments a {
	color: #999999 ;
}
.post-more {
	border-bottom:1px solid rgba(38, 83, 38, 0.5);
}
/*
09. Typography
*/
h1, h2, h3, h4, h5, h6 {
  letter-spacing: -1px;
}
/*
10. Contact Page
*/
/*10.01 Twitter Profile*/
.smart_twitter_profile h3 {
	display: inline-block;
	margin-right: 20px;
}
.smart_twitter_profile img{
	margin:0;
}
.smart_twitter_profile  .stats  {
	display: table; 
	width: 30%; 
	margin: 0 0 0.5em; 
}
.smart_twitter_profile  .stat { 
	display: table-cell;
}
.smart_twitter_profile  .stat .number { 
	display: block; 
	font-weight: bold; 
	font-size: 1.5em; 
	text-align: center; 
}
.smart_twitter_profile  .stat .stat-label { 
	display: block; 
	text-align: center; 
	text-transform: uppercase; 
	font-size: 0.8em;
}
/*10.02 Weekly Updates*/
.page-template-template-contact-php .location-twitter .contact-social #connect {
margin-top:0;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

/*
Custom.css
==========
01. Header styling
02. Home Page styling
03. Page Styling
04. Footer Styling
05. Tweetables
06. Comments
07. Slider
08. Read More
*/

/*01.01 Call number in header*/
#call {
float:right;
font:24px/1.1em 'Cabin Sketch', arial, sans-serif;color:#265326;
  -webkit-transform: rotate(10deg) skewx(0deg) translateY(0px);
  -moz-transform:    rotate(10deg) skewx(0deg) translateY(0px);
  -ms-transform:     rotate(10deg) skewx(0deg) translateY(0px);
  -o-transform:      rotate(10deg) skewx(0deg) translateY(0px);
  transform:         rotate(10deg) skewx(0deg) translateY(0px);
}

	
}